label: 'Province names'
category: Geographic
options: |
  Alberta: Alberta
  'British Columbia': 'British Columbia'
  Manitoba: Manitoba
  'New Brunswick': 'New Brunswick'
  'Newfoundland and Labrador': 'Newfoundland and Labrador'
  'Nova Scotia': 'Nova Scotia'
  'Northwest Territories': 'Northwest Territories'
  Nunavut: Nunavut
  Ontario: Ontario
  'Prince Edward Island': 'Prince Edward Island'
  Quebec: Quebec
  Saskatchewan: Saskatchewan
  Yukon: Yukon
